body { 
	/* customize_body */ font:normal normal 13px Arial; /* customize_body */
	/* customize_body */ color:#424242; /* customize_body */
	line-height:18px;
}

img {border: 0px;}
a,a:visited,a:active {
	/* customize_link */ color:#9e0b0b; /* customize_link */
}
a:hover {
	/* customize_link_hover */ color:#9e0b0b; /* customize_link_hover */
} 

h1,h2,h4,h5{ margin:0px 0px 4px 0px; padding:4px 0px; margin-top:8px; color: #000000; }
h1{ font: normal normal 21px Arial; line-height:28px; }
h2{ font-size:18px; line-height:24px; }
h3{ font-size:16px;padding:0px; margin:0px;  margin-top:2px;margin-bottom:8px;color: #000000; }
h4{ font-size:14px; line-height:18px; }
h5{ font-size:13px; line-height:16px; }
p{ padding:0px 0px 0px 0px; margin:0px 0px 12px 0px;line-height:150%; }
